/*
* Theme Name: Evenex Child
* Theme URI: https://themeforest.net/user/xpeedstudio/portfolio
* Description: seocify is a powerful and modern Seo responsive WordPress Theme.
* Version: 1.0
* Author: XpeedStudio
* Author URI: http://www.xpeedstudio.com
Template: evenex
Version: 1.0
Text Domain: evenex
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
header .container,
.container,
.navbar,
.navbar > .container,
.navbar>.container-fluid {
    flex-wrap: none !important;
}

body > header > .navbar,
body > header > .navbar > .container,
.navbar>.container-fluid {
    margin: 0 !important;
	flex-wrap: none !important;
	padding: 0 24px !important;
    display: flex !important;
    justify-content: flex-start !important;
}


body > header > .navbar > .container .collapse {
	display: none !important;
	visibility: hidden !important;
}

body > header > .navbar > .container {
	flex-wrap: none !important;
	padding: 0 24px !important;
    display: flex !important;
    justify-content: flex-start !important;
}
.navbar>.container, .navbar>.container-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: none !important;
    flex-wrap: none !important;
}


body > header > .navbar ul {
	width: 100% !important;
	display: flex !important;
	flex-direction: row !important;
	justify-content: flex-end !important;
	padding: 0  !important;
}


body > header > .navbar ul li {
	padding: 0 15px  !important;
}

body > header > .navbar ul li a {
	padding: 0  !important;
}






.speaker--gallery {
	margin: 3rem 0;
}
.speaker--gallery--images {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	gap: 2rem;
}
.speaker--gallery--images--image {
	width: 20rem;
	height: 20rem;
	cursor: pointer;
}

.speaker--gallery--images--image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}